html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
}
body {
	background-color: #000000;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}
h1 {
	color: #B5EDF9;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}
h2 {
	color: #9E9FC7;
	font-size: 12px;
	font-weight:bold;
	line-height: 14px;
	margin-top:4px;
}
h5  {
	margin-bottom:0.2em;
}
a,  a:link {
	color: #F60;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #FC0;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #F90;
	text-decoration: none;
}
a:focus {
	color: #3C3;
}
a:active {
	color: #F90;
}
a: img {
	border: none;
}
img  {  
    border-style: none;
}


#outerWrapper {
	background-color: #000;
	margin: 10px auto 0px auto;
	text-align: left;
	width: 780px;
}
#outerWrapper #header {
	background-color: #000;
	background-image:url(../image/forside/top_780x100.jpg);
	background-repeat:no-repeat;
	font-size: 16px;
	font-weight: bold;
	color:#db8515;
	line-height: 15px;
	padding:10px 0px 10px 0px;
	min-height: 80px;
}

#outerWrapper #topMenu_0 {
	background-color: #000;
	height: 30px;
	padding-top:3px;
	padding-bottom:4px;
	margin:auto;
	text-align:center;
	line-height:30px;
}

#outerWrapper #topMenu_1 {
  background-color: #000;
  height: 24px;
  padding-top:3px;
  text-align:center;
}

#outerWrapper #topMenu_2 {
	background-color: #000;
	border-top: solid 2px #db8515;
	height: 24px;
	padding-top:3px;
	text-align:center;
	padding-bottom: 2px;
}

#outerWrapper #indholdWrapper #hojreColumn1 {
	background-color: #000;
	border-left: solid 0px #000;
	float: right;
	padding: 10px 10px 10px 10px;
	width: 152px;
}
#outerWrapper #indholdWrapper #venstreColumn1 {
	background-color: #000;
	border-right: solid 0px #000;
	float: left;
	padding: 10px 10px 10px 10px;
	width: 152px;
}
#outerWrapper #indholdWrapper #indhold {
	margin: 0 170px 0 170px;
	padding: 10px 10px 10px 10px;
	background-color: #000;
}
#outerWrapper #indholdWrapper .clearFloat {
  clear: both;
  display: block;
}
#outerWrapper #footer {
	background-color: #000;
	border-top: solid 1px #db8515;
	padding: 10px 10px 10px 10px;
	text-align:center;
}

/* styrer galleri siderne */
#outerWrapper #contentWrapper #venstreColumn1 {
	background-color: #000;
	border-right: solid 0px #9db368;
	float: left;
	padding: 5px 0px 0px 0px;
	width: 220px;
}

/* styrer galleri siderne */
#outerWrapper #contentWrapper #content {
  margin: 0 0 0 230px;
  padding: 5px 5px 5px 5px;
}
/* styrer oversigt siderne */
#outerWrapper #contentWrapper #content_oversigt {
	margin: 0 0 0 0px;
	padding: 5px 5px 5px 5px;
}

/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper .clearFloat {
  clear: left;
  display: block;
}

.menu_1 {
	background-color:#000;
	display:inline;
	font-size:14px;
	letter-spacing: 0.07em;
	color:#db8515;
	margin-right: 0px
}

.menu_2 {
	background-color:#000;
	display:inline;
	font-size:14px;
	letter-spacing: 0.08em;
	color:#db9515;
    margin-right: 10px;
}

.box_1 {
	margin: 3px;
	padding : 10px;
	border: solid 3px #333;
	float: left;
	width: 100px;
}
.box_1 h2 {
	margin : 4px 4px 15px 4px;
	background-color:#000;
	text-align:center;
}

.box_2 {
	margin: 3px;
	padding : 10px;
	border: solid 3px #333;
	float: left;
}

.box_hurtig {
	color:#666;
	font-size:14px;
	text-align:center;
	float:left;
	border:solid 2px #999;
	padding:2px 0px 0px 0px;
	margin:4px;
}
.smallfont {
	font-size: 8px;
	color:#CCC;
}
.ark_lille img {
	margin:2px 1px 2px 4px;
}
.goodies {
	padding-top:10px;
}
.goodies h1 { 
font-size:18px;
letter-spacing:0.2em;
padding:10px 10px 10px 0px;
}
.goodies img {
	margin:8px 4px 2px 0px;
	float:left;
}
.float_ve {
	float:left;
}
.float_ho {
	float:right;
}
.orange_ho {
	font-size:18px;
	color:#F90;
	float:right;
	margin-right:180px;
	margin-bottom:10px;
	padding-bottom:5px;
}	
.gron {
	color:#390;
	font-size:14px;
	letter-spacing:0.1em;
	font-weight:bold;
}
.gron_top {
	color:#390;
	font-size:16px;
	font-weight:bold;
}

.sort {
	color:#000;
}
li.c1 {
	list-style: none; display: inline;
	}
.luft {
	padding-top:10px;
	padding-bottom:10px;
}